<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingHorizontal="16dp"
    android:paddingVertical="8dp"
    android:elevation="6dp"
    android:background="@drawable/pop_default_cor_bg">


    <LinearLayout
        android:id="@+id/layout_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="vertical">

        <com.design.mischiefgo.ut.DefaultTextView
            android:id="@+id/tv_off"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingVertical="8dp"
            android:text="@string/off"
            android:paddingHorizontal="50dp"
            android:background="@drawable/pop_sel_selector"
            android:textColor="@color/main_title_text"
            android:textSize="17sp" />


        <com.design.mischiefgo.ut.DefaultTextView
            android:id="@+id/tv_15s"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingVertical="7dp"
            android:text="@string/_15sec"
            android:paddingHorizontal="50dp"
            android:textColor="@color/main_title_text"
            android:background="@drawable/pop_sel_selector"
            android:textSize="17sp" />


        <com.design.mischiefgo.ut.DefaultTextView
            android:id="@+id/tv_30s"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingVertical="8dp"
            android:text="@string/_30sec"
            android:paddingHorizontal="50dp"
            android:textColor="@color/main_title_text"
            android:background="@drawable/pop_sel_selector"
            android:textSize="17sp" />


        <com.design.mischiefgo.ut.DefaultTextView
            android:id="@+id/tv_1m"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingVertical="8dp"
            android:paddingHorizontal="50dp"
            android:text="@string/_1min"
            android:textColor="@color/main_title_text"
            android:background="@drawable/pop_sel_selector"
            android:textSize="17sp" />


        <com.design.mischiefgo.ut.DefaultTextView
            android:id="@+id/tv_5m"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingVertical="8dp"
            android:paddingHorizontal="50dp"
            android:text="@string/_5min"
            android:textColor="@color/main_title_text"
            android:background="@drawable/pop_sel_selector"
            android:textSize="17sp" />
    </LinearLayout>


</RelativeLayout>